Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 03:08:47 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:31 AM, 01st Dec                     hi                             06:31 AM, 01st Dec                     hi                    I have still not recieved the refund for this order. Its been more than a month           06:32 AM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            06:33 AM, 01st Dec                     hi                    Helloo           06:33 AM, 01st Dec                     hi                             06:34 AM, 01st Dec                     hi                    I still havent gotten my refund           06:34 AM, 01st Dec                     hi                    For the above order           06:34 AM, 01st Dec                     hi                    Its been a month man           06:34 AM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           06:35 AM, 01st Dec                     hi                    Ok           06:35 AM, 01st Dec                   Ahmed                   Thank you for waiting, your item that your returned is reached to warehouse and the refund not refunded ,now im going to make escalation to our concern team to refund the amount to you .           06:41 AM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            06:41 AM, 01st Dec                     hi                    Hello???           06:43 AM, 01st Dec                   Ahmed                   Thank you for waiting, your item that your returned is reached to warehouse and the refund not refunded ,now im going to make escalation to our concern team to refund the amount to you .           06:43 AM, 01st Dec                     hi                    Anyone there           06:43 AM, 01st Dec                     hi                    How much more time man           06:44 AM, 01st Dec                     hi                    Already been so long           06:44 AM, 01st Dec                     hi                    What about today's refund?           06:44 AM, 01st Dec                   Ahmed                   we will do our best to refund the amount as soon as possible           06:44 AM, 01st Dec                     hi                    For which item but           06:45 AM, 01st Dec                   Ahmed                   Lee Cooper Full Length Solid Jeans with Pocket Detail and Belt Loops           06:46 AM, 01st Dec                     hi                    And today's hoodie??           06:46 AM, 01st Dec                   Ahmed                   sorry?           06:47 AM, 01st Dec                     hi                    I did a refund for an item today also, just a few moments back           06:49 AM, 01st Dec                   Ahmed                   did the courier team collect the item           06:52 AM, 01st Dec                     hi                    I just ordered and cancelled within 5 mins           06:53 AM, 01st Dec                   Ahmed                   you can visit to our nearest store and return           06:54 AM, 01st Dec                     hi                    Im telling i dont have the item           06:55 AM, 01st Dec                     hi                    I ordered on the app and then cancelled it in 5 mins           06:55 AM, 01st Dec                     hi                    Hellooo??           06:55 AM, 01st Dec                   Ahmed                   could you please share the order id           06:56 AM, 01st Dec                     hi                             06:56 AM, 01st Dec                   Ahmed                   did the courier team collected the item?           06:57 AM, 01st Dec                     hi                    Man, dont u understand? The item was not delivered.  I just ordered now like 30 mins back then cancelled it!           06:58 AM, 01st Dec                     hi                    Helloo           07:00 AM, 01st Dec                   Ahmed                   sorry for misunderstand the order cancelled due out of stock           07:01 AM, 01st Dec                     hi                    And the refund???           07:01 AM, 01st Dec                     hi                    I cancelled the order. Its not out of stock. Get your facts right           07:01 AM, 01st Dec                   Ahmed                   we will do the escalation to concern team to initiate refund to your account           07:02 AM, 01st Dec                     hi                    When????           07:02 AM, 01st Dec                   Ahmed                   we see that you cancelled the item and the amount reach to your account within 2-14days           07:04 AM, 01st Dec                     hi                    Oh god           07:05 AM, 01st Dec                     hi                    Please escalate both refunds           07:05 AM, 01st Dec                   Ahmed                   please make assure we will do are best to refund the amounts           07:06 AM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            07:06 AM, 01st Dec                     hi                    Ok           07:06 AM, 01st Dec                     hi                    Nothing           07:06 AM, 01st Dec                     hi                    Bye           07:06 AM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:08 AM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1796570